{
  "Cors": "",
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=192.168.8.3;User ID=sa;pwd=800100;Initial Catalog=TVCallCenter_ZLJ;"
  },
  "Jwt": {
    "Issuer": "HnjySignToken",
    "Audience": "HnjyCallCenterApi",
    "SecretKey": "HYBambooJIe256sdkDfjiTSkjienTGjnVcu85114udfhbudgdkfUh",
    "Expiration": "7"
  },
  "Redis": {
    "HostName": "192.168.8.13",
    "Port": "6379",
    "Password": "",
    "Defaultdatabase": "5",
    "InstanceName": "base"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "eureka": {
    "client": {
      "serviceUrl": "http://192.168.5.60:28100/eureka/"
    },
    "instance": {
      "preferIpAddress": true,
      //服务过期时间配置,
      //超过这个时间没有接收到心跳EurekaServer就会将这个实例剔除 #注意，EurekaServer一定要设置eureka.server.eviction-interval-timer-in-ms否则这个配置无效，这个配置一般为服务刷新时间配置的三倍
      //默认90s 在删除实例之前，EurekaServer等待的时间，默认= 90秒
      "leaseExpirationDurationInSeconds": 15,
      //服务刷新时间配置，每隔这个时间会主动心跳一次
      //默认30s 客户端需要发送心跳的频率，默认值= 30s
      "leaseRenewalIntervalInSeconds": 5,
      "statusPageUrlPath": "/api/info",
      "port": 28210
      // Remove comments to enable SSL requests
      // More changes in Program.cs are required if using direct C2C communications
      //,"securePortEnabled": true
    }
  },
  "AllowedHosts": "*"
}
